package com.testor.ddd.safetyControl.infrastructure.uitls;

import com.testor.common.util.CodeEnum;
import lombok.Getter;

/**
 * 是否为重大危险源
 * @author sj
 * @date 2022/6/28 18:42
 */
@Getter
public enum IsMajorEnum implements CodeEnum {

    no("0", "否"),
    yes("1", "是"),
    ;
    private String code;

    private String msg;

    IsMajorEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
